@charset "UTF-8";
body {
    position: relative;
    width: 100%;
    height: 100%;
}

.wrapper_video {
    width: 100%;
    height: 100%;
    min-width: 666px;
    /*   padding-top: 110px;*/
    padding-top: 70px;
    margin: 0 auto;
    /*position: fixed;*/
    background-image: url(../images/path-bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.wrapper:after {
    content: "";
    clear: both;
    display: block;
}

body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, menu, dl, dt, dd, article, aside, details, figcaption, figure, footer, header, menu, section, a {
    border: 0;
    padding: 0;
    margin: 0;
    font-weight: normal;
}

a {
    text-decoration: none;
}

ul, li {
    list-style-type: none;
}

.video_info {
    margin: 0 auto;
}

.left {
    /*width: 280px;
    height: 70%;
    background: #364060;
    float: left;
    overflow: hidden;
    position: fixed;
    !* top: 0; *!
    left: 155px;
    z-index: 100;*/
    width: 280px;
    height: 100%;
    background: #364060;
    float: left;
    overflow: hidden;
    position: fixed;
    /*top: 0;*/
    left: 0;
    z-index: 100;
}

.wrap {
    /*width: calc(80% - 336px);
    height: 70%;
    background: #fff;
    float: left;
    margin-left: 435px;
    position: fixed;*/
    width: calc(100% - 280px);
    height: 100%;
    background: #fff;
    float: left;
    margin-left: 280px;
}

.shipin {
    /*width: 100%;
    !*height: calc(100% - 70px);*!
    height: 100%;
    background: #171b26;
    background-size: cover;
    position: relative;*/
    width: 100%;
    height: calc(100% - 70px);
    background: #171b26;
    background-size: cover;
    position: relative;
}

.shipin_box {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.shipin-header {
    width: 100%;
    height: 70px;
    border-bottom: 1px solid #000;
    background: #171b26;
    position: relative;
}

.shipin-header a.menu-show {
    background-position: 0px 0px;
}

.shipin-header > a:nth-child(1) {
    position: absolute;
    width: 20px;
    height: 18px;
    left: 37px;
    top: 27px;
    background: url(../images/c_header.png) no-repeat -24px 0px;
}

.shipin-header h2 {
    width: 100%;
    line-height: 70px;
    text-align: center;
    font-size: 22px;
    color: #fff;
}

/*-------------------问答------------------------*/
.tiwen {
    width: 100%;
    padding: 36px;
}

.tw {
    box-sizing: initial;
    width: 100%;
    padding-bottom: 20px;
    height: 360px;
    border-bottom: 1px solid #d0d0d0;
}

.tw dl {
    width: 100%;
    height: 35px;
    margin-top: 16px;
}

.tw dd {
    float: left;
    width: 100%;
    padding-left: 18px;
    line-height: 35px;
}

.tw dd a {
    float: right;
    display: block;
    width: 96px;
    height: 34px;
    background: #495bb8;
    text-align: center;
    color: #fff;
    font-size: 14px;
    border-radius: 5px;
}

.tw dd a:hover {
    background: #32439a;
}

.fx {
    width: 100%;
    line-height: 35px;
}

.fx:after {
    content: "";
    clear: both;
    display: block;
}

.fx h4 {
    font-size: 18px;
    color: #444;
    border-bottom: 2px solid #4662ba;
    padding-bottom: 8px;
    float: left;
}

.tw-txt {
    width: 100%;
   /* height: 245px;*/
    margin-top: 26px;
    overflow: hidden;
}

.tw-txt input {
    width: 100%;
    height: 40px;
    border: none;
    border-bottom: 1px solid #e0dfdf;
    border-radius: 3px;
    outline: none;
    background: #f5f5f5;
    text-indent: 1em;
    font-size: 14px;
    border: 1px solid #dddddd;
    margin-bottom: 10px;
    color: #444;
}

.tw-txt input:focus {
    background: #fff;
}

.tw-txt textarea {
    width: 100%;
    border: none;
    height: 155px;
    outline: none;
    padding: 17px 14px;
    font-size: 14px;
    border-radius: 3px;
    color: #444;
    line-height: 22px;
    background: #f5f5f5;
    border: 1px solid #dddddd;
    resize: none;
}

.tw-txt textarea:focus {
    background: #fff;
}

.question-wrap {
    width: 100%;
}

.question-wrap-item {
    width: 100%;
    padding: 24px 0;
    border-bottom: 1px solid #f3f3f3;
}

.question-wrap-item:after {
    content: "";
    clear: both;
    display: block;
}

.tx-list {
    float: left;
    width: 86px;
    padding-top: 8px;
}

.tx-list dt {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    margin: 0 auto;
    overflow: hidden;
}

.tx-list dt img {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.tx-list dd {
    padding-top: 8px;
}

.username {
    font-size: 12px;
    color: #444;
    text-align: center;
}

.username span {
    display: inline-block;
    vertical-align: middle;
    max-width: calc(100% - 26px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.huidanumb {
    width: 38px;
    height: 36px;
    border-radius: 3px;
    background: #79a2f0;
    margin: 0 auto;
    margin-top: 16px;
    padding-top: 2px;
}

.huidanumb p {
    font-size: 12px;
    color: #fff;
    line-height: 17px;
    text-align: center;
}
.teachername {
    font-size: 12px;
    color: #222;
    font-weight: 600;
    line-height: 30px;
}

.teachername span {
    font-weight: normal;
    color: #999999;
    margin-left: 10px;
}

.teacher-wrap {
    width: 100%;
    margin-top: 8px;
}

.chakanquanbu {
    font-size: 14px;
    color: #444;
}

.chakanquanbu a {
    color: #5a86da;
}

.noshow {
    display: none;
}

.shouqi-btn {
    float: right;
    width: 60px;
    height: 24px;
    line-height: 24px;
    padding-left: 26px;
    background: #adc5f4 url(../images/top2.png) no-repeat 9px center;
    font-size: 12px;
    color: #fff;
    border-radius: 3px;
}

.teacher-wrap:after {
    content: "";
    clear: both;
    display: block;
}

.teacher-huida-txt {
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 14px !important;
    color: #444 !important;
    line-height: 24px !important;
    font-style: normal !important;
    font-weight: normal !important;
}
.teacher-huida-txt p {
    font-size: 14px !important;
    color: #444 !important;
    line-height: 24px !important;
    font-style: normal !important;
    font-weight: normal !important;
}
.question-wrap-item-content {
    float: left;
    width: calc(100% - 106px);
    padding-left: 20px;
}

.question-tit {
    font-size: 18px;
    color: #000;
    font-weight: 600;
    line-height: 32px;
}

.question-tit {
    font-size: 18px;
    color: #000;
    font-weight: 600;
    line-height: 32px;
}

.question-tit a {
    font-size: 18px;
    color: #000;
    font-weight: 600;
    vertical-align: middle;
}

.question-txt {
    font-size: 14px;
    color: #444;
    word-wrap: break-word;
    line-height: 30px;
}

.element-list {
    margin-top: 8px;
}

.element-list:after {
    content: "";
    clear: both;
    display: block;
}

.zanwu2 {
    width: 100%;
    height: 347px;
    background: #f7f7f7;
    padding-top: 185px;
    margin-top: 25px;
}

.zanwu2 p {
    font-size: 16px;
    color: #8088b3;
    padding-top: 122px;
    text-align: center;
    background: url(../images/zanwu.png) no-repeat center top;
}

/*-------------------问答end------------------------*/

.l-wrap::-webkit-scrollbar {
    width: 0px;
}

.l-wrap {
    width: 280px;
    height: 96%;;
    overflow: scroll;
}

.l-wrap h5 {
    font-size: 12px;
    color: #586690;
    padding: 22px 0 0 21px;
    font-weight: 800;
}

.l-wrap ul {
    margin-top: 20px;
}

.l-wrap li {
    height: 52px;
    line-height: 52px;
    border-bottom: 1px solid #3c4569;
    font-size: 14px;
    color: #7987b1;
    padding-left: 43px;
    cursor: pointer;
}

.l-wrap li a {
    display: inline-block;
    width: 220px;
    height: 100%;
    font-size: 14px;
    color: #7987b1;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
}

.l-wrap li a:hover {
    color: #fff;
}

.l-wrap ol li {
    padding-left: 43px;
}

.l-wrap ol li a {
    width: calc(100% - 68px);
}

.l-li-xiazai {
    color: #b3d7ff;
    margin-top: 22px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.l-li-xiazai a {
    color: #b3d7ff !important;
}

.zhangjie li {
    padding-left: 21px;
}

.zhangjie li a {
    color: #67ceeb;
}

.zhangjie li i {
    float: right;
    color: #fff;
    margin-right: 16px;
    margin-top: 18px;
}

.l-wrap .l-li-zhengzai a {
    color: #fff;
}

/*-------------------首页------------------------*/
.home_main {
    width: 1000px;
    margin: 0 auto;
    margin-top: 16px;
}

.home_main:after {
    content: "";
    clear: both;
    display: block;
}

.learningPaths-list {
    width: 100%;
    height: 218px;
    border: 1px solid #f0f0f0;
    background: #fff;
    margin-bottom: 15px;
    border-bottom: 3px solid #f0f0f0;
}

.learningPaths-list dl {
    width: 100%;
    height: 100%;
}

.learningPaths-list dl:after {
    content: "";
    clear: both;
    display: block;
}

.learningPaths-list dt {
    width: 241px;
    height: 100%;
    float: left;
}

.learningPaths-list dt img {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.learningPaths-list dd {
    width: calc(100% - 297px);
    padding: 0 28px;
    height: 100%;
    float: left;
}

.major-tit {
    font-size: 20px;
    color: #444444;
    padding-top: 30px;
    padding-bottom: 22px;
}

.major-content {
    font-size: 14px;
    color: #444444;
    line-height: 24px;
    height: 48px;
}

.major-details {
    line-height: 42px;
    font-size: 14px;
    color: #444444;
    margin-top: 22px;
}

.startstudy-btn {
    display: inline-block;
    float: right;
    width: 159px;
    height: 42px;
    color: #495bb8;
    border-radius: 3px;
    line-height: 42px;
    background: #e8f3ff;
    text-align: center;
    border: 1px solid #495bb8;
}

.startstudy-btn:hover {
    border-color: #32439a;
    background: #dae6ff;
    color: #32439a;
}

/*-------------------首页结束------------------------*/